<mat-card class="example-card">
    <mat-card-content>
            <i class="fas fa-user-tie green font-s100"></i>
            <mat-card-title class="mt-20">{{ customerView.name }} {{ customerView.surname }}</mat-card-title>
            <mat-card-subtitle>{{ customerView.email }}</mat-card-subtitle>
            <mat-card-subtitle>{{ customerView.city.name }}</mat-card-subtitle>
            <mat-card-subtitle>{{ customerView.status.name }}</mat-card-subtitle>
    </mat-card-content>
</mat-card>